<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<exhibition id="passion">
   <exhibit id="passio01">
      <title>
         <dimensions width="0.75" height="0.4" />
         <font size="0.8" />
         <position x="0.05" y="0.05" z="-0.6" />
         <rotation x="0" y="0" z="0" />
         <text lang="de" type="file" value="text/passio01/title_de.txt"/>
         <text lang="en" type="file" value="text/passio01/title_en.txt"/>
         <text lang="jp" type="file" value="text/passio01/title_jp.txt"/>
      </title>
      <description>
         <text lang="de" type="file" value="text/passio01/desc_de.txt"/>
         <text lang="en" type="file" value="text/passio01/desc_en.txt"/>
         <text lang="jp" type="file" value="text/passio01/desc_jp.txt"/>
      </description>
      <poiList>
         <poi ref-id="poi_beschreibung_passio_01" >
			<position x="-0.35" y="0.049" z="-0.6" />
         </poi>
         <poi ref-id="poi_jesus_01" >
			<position x="0.19" y="0" z="0.19" />
         </poi>
         <poi ref-id="poi_petrus_01">
            <position x="-0.32" y="0" z="-0.20" />
         </poi>
         <poi ref-id="poi_johannes_01">
            <position x="-0.15" y="0" z="-0.15" />
         </poi>
         <poi ref-id="poi_jakobus_01">
            <position x="0.31" y="0" z="-0.27" />
         </poi>
         <poi ref-id="poi_kelch_01">
            <position x="0.425" y="0" z="0.425" />
         </poi>
      </poiList>
   </exhibit>
   <exhibit id="passio02">
      <title>
         <dimensions width="0.75" height="0.4" />
         <font size="0.8" />
         <position x="0.05" y="0.05" z="-0.6" />
         <rotation x="0" y="0" z="0" />
         <text lang="de" type="file" value="text/passio02/title_de.txt"/>
         <text lang="en" type="file" value="text/passio02/title_en.txt"/>
         <text lang="jp" type="file" value="text/passio02/title_jp.txt"/>
      </title>
      <description>
         <text lang="de" type="file" value="text/passio02/desc_de.txt"/>
         <text lang="en" type="file" value="text/passio02/desc_en.txt"/>
         <text lang="jp" type="file" value="text/passio02/desc_jp.txt"/>
      </description>
      <poiList>
         <poi ref-id="poi_beschreibung_passio_02" >
			<position x="-0.40" y="0.049" z="-0.6" />
         </poi>
         <poi ref-id="poi_malchus_01">
            <position x="0.04" y="0" z="-0.29" />
         </poi>
         <poi ref-id="poi_falchion_01" >
			<position x="-0.24" y="0" z="-0.02" />
         </poi>
         <poi ref-id="poi_degen_01">
            <position x="0.31" y="0" z="-0.04" />
         </poi>
         <poi ref-id="poi_judas_01">
            <position x="0.34" y="0" z="0.15" />
         </poi>
      </poiList>
   </exhibit>
   <exhibit id="passio03">
      <title>
         <dimensions width="0.75" height="0.4" />
         <font size="0.8" />
         <position x="0.05" y="0.05" z="-0.6" />
         <rotation x="0" y="0" z="0" />
         <text lang="de" type="file" value="text/passio03/title_de.txt"/>
         <text lang="en" type="file" value="text/passio03/title_en.txt"/>
         <text lang="jp" type="file" value="text/passio03/title_jp.txt"/>
      </title>
      <description>
         <text lang="de" type="file" value="text/passio03/desc_de.txt"/>
         <text lang="en" type="file" value="text/passio03/desc_en.txt"/>
         <text lang="jp" type="file" value="text/passio03/desc_jp.txt"/>
      </description>
      <poiList>
         <poi ref-id="poi_beschreibung_passio_03" >
			<position x="-0.325" y="0.049" z="-0.6" />
         </poi>
         <poi ref-id="poi_hannas_01">
            <position x="0.25" y="0" z="0.14" />
         </poi>
         <poi ref-id="poi_nierendolch_01">
			<position x="0.09" y="0" z="0" />
         </poi>
         <poi ref-id="poi_eisenhut_01">
            <position x="0" y="0" z="0.24" />
         </poi>
      </poiList>
   </exhibit>
   <exhibit id="passio04">
      <title>
         <dimensions width="0.75" height="0.4" />
         <font size="0.8" />
         <position x="0.05" y="0.05" z="-0.6" />
         <rotation x="0" y="0" z="0" />
         <text lang="de" type="file" value="text/passio04/title_de.txt"/>
         <text lang="en" type="file" value="text/passio04/title_en.txt"/>
         <text lang="jp" type="file" value="text/passio04/title_jp.txt"/>
      </title>
      <description>
         <text lang="de" type="file" value="text/passio04/desc_de.txt"/>
         <text lang="en" type="file" value="text/passio04/desc_en.txt"/>
         <text lang="jp" type="file" value="text/passio04/desc_jp.txt"/>
      </description>
      <poiList>
         <poi ref-id="poi_beschreibung_passio_04" >
			<position x="-0.325" y="0.049" z="-0.6" />
         </poi>
         <poi ref-id="poi_ruthe_01">
            <position x="-0.2" y="0" z="0.23" />
         </poi>
         <poi ref-id="poi_ruthenbuendel_01">
			<position x="-0.34" y="0" z="0.06" />
         </poi>
         <poi ref-id="poi_geißel_01">
            <position x="0.3" y="0" z="0.34" />
         </poi>
      </poiList>
   </exhibit>
   <exhibit id="passio05">
      <title>
         <dimensions width="0.75" height="0.4" />
         <font size="0.8" />
         <position x="0.05" y="0.05" z="-0.6" />
         <rotation x="0" y="0" z="0" />
         <text lang="de" type="file" value="text/passio05/title_de.txt"/>
         <text lang="en" type="file" value="text/passio05/title_en.txt"/>
         <text lang="jp" type="file" value="text/passio05/title_jp.txt"/>
      </title>
      <description>
         <text lang="de" type="file" value="text/passio05/desc_de.txt"/>
         <text lang="en" type="file" value="text/passio05/desc_en.txt"/>
         <text lang="jp" type="file" value="text/passio05/desc_jp.txt"/>
      </description>
      <poiList>
         <poi ref-id="poi_beschreibung_passio_05" >
			<position x="-0.325" y="0.049" z="-0.6" />
         </poi>
         <poi ref-id="poi_dornenkrone_01">
            <position x="0.09" y="0" z="0.12" />
         </poi>
         <poi ref-id="poi_feige_01">
			<position x="-0.06" y="0" z="0.06" />
         </poi>
         <poi ref-id="poi_schamkapsel_01">
            <position x="-0.22" y="0" z="-0.14" />
         </poi>
      </poiList>
   </exhibit>
   <exhibit id="passio06">
      <title>
         <dimensions width="0.75" height="0.4" />
         <font size="0.8" />
         <position x="0.05" y="0.05" z="-0.6" />
         <rotation x="0" y="0.05" z="0" />
         <text lang="de" type="file" value="text/passio06/title_de.txt"/>
         <text lang="en" type="file" value="text/passio06/title_en.txt"/>
         <text lang="jp" type="file" value="text/passio06/title_jp.txt"/>
      </title>
      <description>
         <text lang="de" type="file" value="text/passio06/desc_de.txt"/>
         <text lang="en" type="file" value="text/passio06/desc_en.txt"/>
         <text lang="jp" type="file" value="text/passio06/desc_jp.txt"/>
      </description>
      <poiList>
         <poi ref-id="poi_beschreibung_passio_06" >
			<position x="-0.325" y="0.049" z="-0.6" />
         </poi>
         <poi ref-id="poi_datum_01">
            <position x="-0.09" y="0" z="0.49" />
         </poi>
         <poi ref-id="poi_ecce_homo_01">
			<position x="-0.30" y="0" z="0.26" />
         </poi>
         <poi ref-id="poi_crucifige_eum_01">
            <position x="0.18" y="0" z="0.36" />
         </poi>
		 <poi ref-id="poi_sturmgabel_01">
            <position x="0.32" y="0" z="0.32" />
         </poi>
		 <poi ref-id="poi_scherge_01">
            <position x="0.09" y="0" z="0.09" />
         </poi>
      </poiList>
   </exhibit>
   <exhibit id="passio07">
      <title>
         <dimensions width="0.75" height="0.4" />
         <font size="0.8" />
         <position x="0.05" y="0.05" z="-0.6" />
         <rotation x="0" y="0" z="0" />
         <text lang="de" type="file" value="text/passio07/title_de.txt"/>
         <text lang="en" type="file" value="text/passio07/title_en.txt"/>
         <text lang="jp" type="file" value="text/passio07/title_jp.txt"/>
      </title>
      <description>
         <text lang="de" type="file" value="text/passio07/desc_de.txt"/>
         <text lang="en" type="file" value="text/passio07/desc_en.txt"/>
         <text lang="jp" type="file" value="text/passio07/desc_jp.txt"/>
      </description>
      <poiList>
         <poi ref-id="poi_beschreibung_passio_07" >
			<position x="-0.325" y="0.049" z="-0.6" />
         </poi>
         <poi ref-id="poi_pontius_01">
            <position x="-0.17" y="0" z="0.18" />
         </poi>
         <poi ref-id="poi_waschung_01">
			<position x="-0.35" y="0" z="0.04" />
         </poi>
         <poi ref-id="poi_putte_01">
            <position x="-0.30" y="0" z="0.46" />
         </poi>
		 <poi ref-id="poi_putte_02">
            <position x="-0.07" y="0" z="0.46" />
         </poi>
      </poiList>
   </exhibit>
   <exhibit id="passio08">
      <title>
         <dimensions width="0.75" height="0.4" />
         <font size="0.8" />
         <position x="0.05" y="0.05" z="-0.6" />
         <rotation x="0" y="0" z="0" />
         <text lang="de" type="file" value="text/passio08/title_de.txt"/>
         <text lang="en" type="file" value="text/passio08/title_en.txt"/>
         <text lang="jp" type="file" value="text/passio08/title_jp.txt"/>
      </title>
      <description>
         <text lang="de" type="file" value="text/passio08/desc_de.txt"/>
         <text lang="en" type="file" value="text/passio08/desc_en.txt"/>
         <text lang="jp" type="file" value="text/passio08/desc_jp.txt"/>
      </description>
      <poiList>
         <poi ref-id="poi_beschreibung_passio_08" >
			<position x="-0.325" y="0.049" z="-0.6" />
         </poi>
         <poi ref-id="poi_simon_01">
            <position x="-0.38" y="0" z="-0.05" />
         </poi>
         <poi ref-id="poi_maria_01">
			<position x="-0.30" y="0" z="0.18" />
         </poi>
         <poi ref-id="poi_scherge_02">
            <position x="0.33" y="0" z="0.03" />
         </poi>
		 <poi ref-id="poi_langspieß_01">
            <position x="0.15" y="0" z="0.36" />
         </poi>
      </poiList>
   </exhibit>
   <exhibit id="passio09">
      <title>
         <dimensions width="0.75" height="0.4" />
         <font size="0.8" />
         <position x="0.05" y="0.05" z="-0.6" />
         <rotation x="0" y="0" z="0" />
         <text lang="de" type="file" value="text/passio09/title_de.txt"/>
         <text lang="en" type="file" value="text/passio09/title_en.txt"/>
         <text lang="jp" type="file" value="text/passio09/title_jp.txt"/>
      </title>
      <description>
         <text lang="de" type="file" value="text/passio09/desc_de.txt"/>
         <text lang="en" type="file" value="text/passio09/desc_en.txt"/>
         <text lang="jp" type="file" value="text/passio09/desc_jp.txt"/>
      </description>
      <poiList>
         <poi ref-id="poi_beschreibung_passio_09" >
			<position x="-0.325" y="0.049" z="-0.6" />
         </poi>
         <poi ref-id="poi_gesmas_01">
            <position x="0.32" y="0" z="0.30" />
         </poi>
         <poi ref-id="poi_dismas_01">
			<position x="-0.27" y="0" z="0.30" />
         </poi>
         <poi ref-id="poi_hauptmann_01">
            <position x="0.18" y="0" z="0.03" />
         </poi>
		 <poi ref-id="poi_inri_01">
            <position x="0" y="0" z="0.48" />
         </poi>
		 <poi ref-id="poi_buch_01">
            <position x="-0.12" y="0" z="-0.16" />
         </poi>
		 <poi ref-id="poi_helmbarte_01">
            <position x="0.14" y="0" z="0.25" />
         </poi>
      </poiList>
   </exhibit>
   <exhibit id="passio10">
      <title>
         <dimensions width="0.75" height="0.4" />
         <font size="0.8" />
         <position x="0.05" y="0.05" z="-0.6" />
         <rotation x="0" y="0" z="0" />
         <text lang="de" type="file" value="text/passio10/title_de.txt"/>
         <text lang="en" type="file" value="text/passio10/title_en.txt"/>
         <text lang="jp" type="file" value="text/passio10/title_jp.txt"/>
      </title>
      <description>
         <text lang="de" type="file" value="text/passio10/desc_de.txt"/>
         <text lang="en" type="file" value="text/passio10/desc_en.txt"/>
         <text lang="jp" type="file" value="text/passio10/desc_jp.txt"/>
      </description>
      <poiList>
         <poi ref-id="poi_beschreibung_passio_10" >
			<position x="-0.325" y="0.049" z="-0.6" />
         </poi>
         <poi ref-id="poi_tumba_01">
            <position x="-0.40" y="0" z="-0.09" />
         </poi>
         <poi ref-id="poi_maria_02">
			<position x="-0.33" y="0" z="0.22" />
         </poi>
         <poi ref-id="poi_joseph_01">
            <position x="-0.14" y="0" z="0.19" />
         </poi>
		 <poi ref-id="poi_nikodemus_01">
            <position x="0.14" y="0" z="0.05" />
         </poi>
      </poiList>
   </exhibit>
   <exhibit id="passio11">
      <title>
         <dimensions width="0.75" height="0.4" />
         <font size="0.8" />
         <position x="0.05" y="0.05" z="-0.6" />
         <rotation x="0" y="0" z="0" />
         <text lang="de" type="file" value="text/passio11/title_de.txt"/>
         <text lang="en" type="file" value="text/passio11/title_en.txt"/>
         <text lang="jp" type="file" value="text/passio11/title_jp.txt"/>
      </title>
      <description>
         <text lang="de" type="file" value="text/passio11/desc_de.txt"/>
         <text lang="en" type="file" value="text/passio11/desc_en.txt"/>
         <text lang="jp" type="file" value="text/passio11/desc_jp.txt"/>
      </description>
      <poiList>
         <poi ref-id="poi_beschreibung_passio_11" >
			<position x="-0.325" y="0.049" z="-0.6" />
         </poi>
         <poi ref-id="poi_adam_01">
            <position x="0.16" y="0" z="0" />
         </poi>
         <poi ref-id="poi_johannes_02">
			<position x="0.30" y="0" z="-0.04" />
         </poi>
         <poi ref-id="poi_daemon_01">
            <position x="-0.25" y="0" z="-0.39" />
         </poi>
      </poiList>
   </exhibit>
   <exhibit id="passio12">
      <title>
         <dimensions width="0.75" height="0.4" />
         <font size="0.8" />
         <position x="0.05" y="0.05" z="-0.6" />
         <rotation x="0" y="0" z="0" />
         <text lang="de" type="file" value="text/passio12/title_de.txt"/>
         <text lang="en" type="file" value="text/passio12/title_en.txt"/>
         <text lang="jp" type="file" value="text/passio12/title_jp.txt"/>
      </title>
      <description>
         <text lang="de" type="file" value="text/passio12/desc_de.txt"/>
         <text lang="en" type="file" value="text/passio12/desc_en.txt"/>
         <text lang="jp" type="file" value="text/passio12/desc_jp.txt"/>
      </description>
      <poiList>
         <poi ref-id="poi_beschreibung_passio_12" >
			<position x="-0.325" y="0.049" z="-0.6" />
         </poi>
         <poi ref-id="poi_armbrust_01">
            <position x="-0.21" y="0" z="-0.22" />
         </poi>
         <poi ref-id="poi_morgenstern_01">
			<position x="-0.35" y="0" z="0.35" />
         </poi>
         <poi ref-id="poi_engel_01">
            <position x="0.10" y="0" z="0.34" />
         </poi>
      </poiList>
   </exhibit>
</exhibition>
